Name: ge-proton8-20
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-20.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-20/GE-Proton8-20.tar.gz
  file_checksum: a0b2d0320c8a533a1ee864baa8bb6c78
  file_size: 442490055
  rename: GE-Proton8-20.tar.gz
Post:
- action: rename
  source: GE-Proton8-20
  dest: ge-proton8-20
